
Member Nodes - Task #7045

MNDeployment # 3554 (Operational): KNB

Certificate DC=org,DC=dataone,CN=urn:node:KNB expires in Prod environment.

2015-04-15 19:04 - Dave Vieglais

Status: Closed Start date: 2015-04-15

Priority: High Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Client certificate expires on May 15.

Need to:

contact the Node Administrator and prepare for updating the certificate.

generate the certificate (Mark, Dave, or Chris)

guide the MN admin for certificate installation

https://repository.dataone.org/software/tools/trunk/ca/calendar.html

History

#1 - 2015-04-15 19:07 - Dave Vieglais

- Description updated

#2 - 2015-04-20 16:13 - Laura Moyers

Mark will generate production client certificates.  Chris will install them.

#3 - 2015-04-20 16:14 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - 2015-04-20 17:05 - Mark Servilla

A new production certificate for urn:node:KNB has been generated and is accessible at https://project.dataone.org/~cjones/urn_node_KNB-1.zip - the

MN operator has been notified.

#5 - 2015-05-05 17:08 - Chris Jones

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

The new KNB certificate is installed.

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

https://repository.dataone.org/software/tools/trunk/ca/calendar.html
https://project.dataone.org/%7Ecjones/urn_node_KNB-1.zip
http://www.tcpdf.org

